﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Ejercicio 19</title>
	<style>
	
	main {
		width:1000px;
		background-color: white;
		margin:0 auto;
		height:600px;
		border:6px solid silver;
	}
	header {
		width:1000px;
		background-color:navy;
		height:100px;
		text-align: center;
		line-height:100px;
		color:white;
	}
	div.medio {
		width:1000px;
		background-color:white;
		height:400px;
	}
	div.medio2 {
		width:600px;
		height:400px;
		margin:0 auto;
	}
	main-content {
		width:392.5px;
		background-color: olive;
		height:242.2px;
		float:left;
		text-align:center;
		line-height:250px;
		color:white;
		border:5px solid white;
		border-bottom:2.5px solid white;
		border-right:2.5px solid white;
	}
	sidebar {
		width:192.5px;
		background-color: purple;
		height:242.2px;
		float:left;
		text-align:center;
		line-height:250px;
		color:white;
		border:5px solid white;
		border-bottom:2.5px solid white;
		border-left:2.5px solid white;
	}

	twin.izq {
		width:292.5px;
		background-color:orange;
		height:142.5px;
		float:left;
		text-align:center;
		line-height:150px;
		color:white;
		border:5px solid white;
		border-top:2.5px solid white;
		border-right:2.5px solid white;	
	}
	twin.der {
		width:292.5px;
		background-color:orange;
		height:142.5px;
		float:left;
		text-align:center;
		line-height:150px;
		color:white;
		border:5px solid white;
		border-top:2.5px solid white;
		border-left:2.5px solid white;
	}
	footer {
		width:1000px;
		background-color:navy;
		height:100px;
		text-align: center;
		line-height:100px;
		color:white;
	}

	</style>
</head>

<body>
	<main>
		<header>.header</header>
		<div class="medio">
			<div class="medio2">
				<main-content>.main-content</main-content>
				<sidebar>.sidebar</sidebar>
				<twin class="izq">.twin</twin>
				<twin class="der">.twin</twin>
			</div>
		</div>
		<footer>.footer</footer>
	</main>
</body>

</html>
